using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;


public class LevelScript : MonoBehaviour {

	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {

		if (Input.GetKeyDown (KeyCode.F1)) {
			SceneManager.LoadScene ("TitleScreen");
		}
		else if (Input.GetKeyDown (KeyCode.F2)) {
			SceneManager.LoadScene ("IntroScreen");
		}
		else if (Input.GetKeyDown (KeyCode.F3)) {
			SceneManager.LoadScene ("Level1");
		}
		
	}
}
